Page MenuHomePhabricator

[EPIC] Amazon (embedded) internal test
Closed, ResolvedPublic

Description

This is the larger epic container for the internal test version of amazon embedded payments

Event Timeline

DStrine created this task.Aug 5 2015, 9:17 PM
DStrine raised the priority of this task from to Needs Triage.
DStrine updated the task description. (Show Details)
DStrine added a project: Fundraising-Backlog.
DStrine added a subscriber: DStrine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 9:17 PM
awight renamed this task from [EPIC] Amazon embedded internal test to [EPIC] Amazon (embedded) internal test .Aug 5 2015, 9:17 PM
awight set Security to None.
Ejegg added a subtask: Restricted Task.Sep 17 2015, 4:22 PM
faidon closed subtask Restricted Task as Resolved.Sep 18 2015, 2:59 PM
Ejegg closed this task as Resolved.Oct 19 2015, 5:18 PM